#video-container-outer {
    height: auto;
    min-height: 360px;
    /*padding-bottom: 30px;*/
}

    #video-container-outer div.header-container {
        float: left;
        width: 430px;
        margin-top: 30px;
        margin-left: 55px;
        padding-top: 5px;
        /*background: transparent no-repeat url(../images/index/video-arrow.png) bottom right;*/
    }


    #video-container-outer div.header-container h1 {
        font-size: 44px;
        color: #ce282b;
        /*margin-bottom: 98px;*/
    }

    #video-container-outer div#video-container {
        float: right;
        width: 395px;
        height: 269px;
        padding-top: 60px;
        margin-right: 75px;
    }



.right-callout {
    position: absolute;
    height: 538px;
    width: 501px;
    top: 0px;
    right: -14px;
    background: transparent no-repeat url(../images/index/right-callout-bg.png) top left;
}




.right-callout-norm {
    position: absolute;
    height: 538px;
    width: 501px;
    top: 0px;
    right: -14px;
}

    .right-callout-copy {
        float: left;
        width: 350px;
        margin-top: 30px;
        margin-left: 60px;
        text-align: center;
    }

    .right-callout-copy .headline-1 {
        font-size: 26px;
        text-align: center;
        margin-bottom: 16px;
    }

    .right-callout-copy p {
        text-align: left;
        font-size: 16px;
        margin-bottom: 16px;
    }


.left-callout {
    position: absolute;
    height: 538px;
    width: 501px;
    top: 0px;
    left: -13px;
    background: transparent no-repeat url(../images/index/left-callout-bg.png) top left;
}

.left-callout-norm {
    position: absolute;
    height: 538px;
    width: 501px;
    top: 0px;
    left: -13px;
}

    .left-callout-copy {
        float: right;
        width: 350px;
        margin-top: 30px;
        margin-right: 60px;
        text-align: center;
    }

    .left-callout-copy .headline-1 {
        font-size: 26px;
        text-align: center;
        margin-bottom: 16px;
    }

    .left-callout-copy p {
        text-align: left;
        font-size: 16px;
        margin-bottom: 16px;
    }


    .light {
        color: #0089e8;
    }

    .dark {
        color: #323b84;
    }



#press-row {
    height: 308px;
    width: 940px;
    margin: auto;
    background: transparent no-repeat url(../images/index/press-container-bg.png) top left;
}

#boxing-container {
    height: 170px;
    width: 940px;
    margin: auto;
    background: transparent no-repeat url(../images/index/boxing-container-bg.png) top left;
}

#muaythai-container {
    height: 170px;
    width: 940px;
    margin: auto;
    background: transparent no-repeat url(../images/index/muaythai-container-bg.png) top left;
}

#kickboxing-container {
    height: 170px;
    width: 940px;
    margin: auto;
    background: transparent no-repeat url(../images/index/kickboxing-container-bg.png) top left;
}

#sanda-container {
    height: 170px;
    width: 940px;
    margin: auto;
    background: transparent no-repeat url(../images/index/sanda-container-bg.png) top left;
    margin-bottom: 20px;
}


    .formula-container {
        width: 675px;
        height: 168px;
        min-height: 168px;
        display: table-cell;
        vertical-align: middle;
        padding-left: 50px;
        padding-right: 50px;
    }


    .fl-left {
        float: left;
    }

    .fl-right {
        float: right;
    }

    .formula-container-copy {
        width: 635px;
        height: 168px;
        min-height: 168px;
        display: table-cell;
        vertical-align: middle;
    }

    .formula-container-copy div.header-1 {
        color: #ce282b;
        font-size: 28px;
        margin-bottom: 10px;
    }

    .formula-container-copy p {
        font-size: 16px;
        margin-bottom: 0px;
    }



#part1-container {
    height: 170px;
    width: 940px;
    margin: auto;
    background: transparent no-repeat url(../images/index/part1-container-bg.png) top left;
}

#part2-container {
    height: 170px;
    width: 940px;
    margin: auto;
    background: transparent no-repeat url(../images/index/part2-container-bg.png) top left;
}

#part3-container {
    height: 168px;
    width: 940px;
    margin: auto;
    background: transparent no-repeat url(../images/index/part3-container-bg.png) top left;
}

    .steps-container {
        width: 635px;
        height: 168px;
        min-height: 168px;
        display: table-cell;
        vertical-align: middle;
        padding-left: 50px;
        padding-right: 50px;
    }


    .sc-left {
        float: left;
    }

    .sc-right {
        float: right;
    }

    .steps-container-copy {
        width: 635px;
        height: 168px;
        min-height: 168px;
        display: table-cell;
        vertical-align: middle;
    }

    .steps-container-copy div.header-1 {
        color: #ce282b;
        font-size: 28px;
        margin-bottom: 16px;
    }

    .steps-container-copy p {
        font-size: 16px;
        margin-bottom: 16px;
    }



.testimonial-outer {
    position: relative;
    width: 970px;
    height: 538px;
    float: left;

}

/* START: Optin */
.optin-container {
    height: 325px;
    width: 940px;
    margin: auto;
    background: transparent no-repeat url(../images/optin/optin-bg.png) top left;
    position: relative;
}

    .optin-container div.header-1 {
        font-size: 30px;
        color: #ffffff;
        text-align: center;
        text-transform: uppercase;
        padding-top: 30px;
        margin-bottom: 16px;
    }

    .optin-container p {
        font-size: 18px;
        color: #bcbcbc;
        text-align: center;
        margin-bottom: 16px;
        position: relative;
    }

    .optin-container span.highlighter {
        /*background: #ffde00;*/
        color: #000000;
    }

    .optin-container form div.inputs {
        text-align: center;
        margin-bottom: 16px;
    }

    .optin-container form div.submit-button {
        text-align: center;
    }


    .optin-container form div.inputs input[type = text]  {
        background: transparent no-repeat url(../images/optin/optin-input-bg.png) top left;
        border: 0px;
        height: 43px;
        line-height: 43px;
        width: 269px;
        margin: 0px 5px;
        padding: 0px 10px;
        color: #8f8f8f;
        font-style: italic;
        font-size: 18px;
    }

    .optin-container div.no-spam p {
        color: #c8c8c8;
        font-size: 10px;
        text-align: center;
    }



/* END: Optin */